Subject: [Ietf-krb-wg] WG Last Call: draft-ietf-krb-wg-camellia-cts-00.txt

From: Jeffrey Hutzelman <[email-masked]>
Date: Thu, 10 Nov 2011 15:51:31 -0500

This note announces the start of a three-week last call within the Kerberos 
Working Group on whether to send the following document to the IESG for
publication.  Note that due to the upcoming IETF meeting in Tappei, this
last call is extended by one week.

Title:           Camellia Encryption for Kerberos 5
Filename:        draft-ietf-krb-wg-camellia-cts-00.txt
Intended Status: See below

   This document specifies two encryption types and two corresponding
   checksum types for the Kerberos cryptosystem suite.  The new types
   use the Camellia block cipher in CBC-mode with ciphertext stealing
   and the CMAC algorithm for integrity protection.

This last call will expire at 23:59 EDT on December 1, 2011.  Please review
this document and send any comments to the Kerberos Working Group mailing
list, <[email-masked]>, by that date.  The file can be obtained via

http://tools.ietf.org/html/draft-ietf-krb-wg-camellia-cts-00.txt

NOTE on intended status:  To date, the working group has not reached a
consensus on the intended status of this document.  However, because we
do not expect to see such a consensus develop soon and in the interest
of getting this specificaiton published, we have decided to issue this
last call anyway.  If further discussion leads to a consensus on the
question of intended status, that will be reflected in our publication
request to the IESG.  Otherwise, the request will be submitted without
any particular recommendation on this point, which will likely (but not
necessarily) result in its publication as an Informational RFC.

-- Jeffrey T. Hutzelman (N3NHS) <[email-masked]>
   Co-Chair, IETF Kerberos Working Group
   Carnegie Mellon University - Pittsburgh, PA

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg

---

From: Thomas Hardjono <[email-masked]>
Date: Thu, 17 Nov 2011 21:08:47 +0000

Thanks Jeff, Sam,

I would like to request the Chairs and the WG that the Camellia-CTS draft be placed on Standards Track.

I am aware of the concern of the part of the ADs about "cipher proliferation", but I believe my request has a very reasonable basis:

(a) The Camellia cipher is already an International ISO standard;

(b) The Camellia cipher is already implemented in over 50 products (ie. so it's not like Camellia being a brand new cipher);

(c) Camellia is already Standards Track in other RFCs (eg. RFC4132, RFC5932, RFC5529). So it has been accepted for standards track in other IETF WGs.

Thanks.

/thomas/

__________________________________________

> -----Original Message-----
> From: [email-masked] [mailto:ietf-krb-wg-
> [email-masked]] On Behalf Of Jeffrey Hutzelman
> Sent: Thursday, November 10, 2011 3:52 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Ietf-krb-wg] WG Last Call: draft-ietf-krb-wg-camellia-cts-
> 00.txt
> 
> This note announces the start of a three-week last call within the
> Kerberos Working Group on whether to send the following document to the
> IESG for publication.  Note that due to the upcoming IETF meeting in
> Tappei, this last call is extended by one week.
> 
> 
> This last call will expire at 23:59 EDT on December 1, 2011.  Please
> review this document and send any comments to the Kerberos Working
> Group mailing list, <[email-masked]>, by that date.  The file can
> be obtained via
>

---

From: Sam Hartman <[email-masked]>
Date: Thu, 17 Nov 2011 19:58:28 -0500

>>>>> "Thomas" == Thomas Hardjono <[email-masked]> writes:

    Thomas> Thanks Jeff, Sam, I would like to request the Chairs and the
    Thomas> WG that the Camellia-CTS draft be placed on Standards Track.

The chairs would appreciate comments on this suggestion.
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg